package com.persagy.dmp.rwd.version.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.persagy.dmp.define.entity.ObjectTypeDefine;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 对象类型 历史记录
 * @author Charlie Yu
 * @date 2021-06-23
 */
@Data
@EqualsAndHashCode(callSuper = true)
@TableName("dt_define_type_his")
public class ObjectTypeHistory extends ObjectTypeDefine {

    /** 版本号 */
    private String version;
    /** 操作：CREATE,UPDATE,DELETE */
    private String operator;
    /** 操作等级：0-普通,1-重大 */
    private Integer operatorLevel;
}
