package com.persagy.dmp.rwd.basic.dto;

import com.alibaba.fastjson.annotation.JSONField;
import com.fasterxml.jackson.annotation.JsonAlias;
import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class TimeScope {
    @JsonAlias({"$gte","startEq"})
    @JsonProperty("startEq")
    @JSONField(name = "startEq",alternateNames = {"$gte","startEq"})
    private String startEq;
    @JsonAlias({"$lte","endEq"})
    @JsonProperty("endEq")
    @JSONField(name = "endEq",alternateNames = {"$lte","endEq"})
    private String endEq;
}
