package com.persagy.dmp.rwd.iot.model.history;

import com.alibaba.fastjson.JSONArray;
import com.fasterxml.jackson.databind.node.ArrayNode;
import lombok.Getter;
import lombok.Setter;

/**
 * 信息点编码Model类
 */
@Getter
@Setter
public class InfoCodeModel {

	/** 对象id */
	private String objectId;
	/** 信息点编码 */
	private String infoCode;
	/** 表号 */
	private String meter;
	/** 功能号 */
	private String function;
	/** 返回状态 */
	private String status;
	/** 错误信息 */
	private String error;
	/** 返回数据 */
	private JSONArray data;

}
