package com.persagy.dmp.rwd.migrate.service;

import java.util.Set;

/**
 * 数字孪生 数据迁移接口
 * @author Charlie Yu
 * @date 2021-08-04
 */
public interface IDigitalMigrateService {

    /**
     * 执行迁移
     * @param schema 数据中台实例名
     * @param groupCode 集团编码 - 非空
     * @param projectIds 此集团内的项目 - 非空
     */
    void doMigrate(String schema, String groupCode, Set<String> projectIds);
}
