package com.persagy.dmp.rwd.parser.service;

import com.fasterxml.jackson.databind.JsonNode;
import com.persagy.dmp.define.entity.ObjectInfoDefine;
import com.persagy.dmp.rwd.parser.entity.ParserResult;

/**
 * 信息点 处理器
 * @author Charlie Yu
 * @date 2021-07-12
 */
public interface IInfoDataParser {

    /**
     * 处理信息点
     * @param infoDefine 信息点 定义信息
     * @param valueInfo 信息点 值信息
     * @return ParserResult
     */
    ParserResult parse(ObjectInfoDefine infoDefine, JsonNode valueInfo);
}
