package com.persagy.dmp.rwd.subscribe.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.persagy.dmp.common.model.entity.AuditableEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 订阅项目范围
 * @author Charlie Yu
 * @date 2021-06-25
 */
@Data
@EqualsAndHashCode(callSuper = true)
@TableName("dt_subscribe_project")
public class SubscribeProject extends AuditableEntity {
    /** 方案ID */
    private String schemaId;
    /** 项目ID */
    private String projectId;
}
