package com.persagy.dmp.rwd.subscribe.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.persagy.dmp.common.model.entity.AuditableEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 订阅方案
 * @author Charlie Yu
 * @date 2021-06-25
 */
@Data
@EqualsAndHashCode(callSuper = true)
@TableName("dt_subscribe_schema")
public class SubscribeSchema extends AuditableEntity {

    /** 方案名称 */
    private String name;
    /** 备注 */
    private String remark;
}
