package com.persagy.dmp.basic.dto;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Set;

/***
 * @Description: 统一的请求体封装对象
 * @author: lijie
 * @Date:2020/7/9 10:35
 * Update By lijie 2020/7/9 10:35
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class RequestData {

    /**账号id*/
    private String userId;
    /**管理分区id*/
    private Set<String> groupManageZoneIds;


}
