package com.persagy.dmp.mybatis.helper;

import com.persagy.dmp.common.helper.SpringHelper;
import com.persagy.dmp.mybatis.handler.DynamicDataSourceHandler;

/**
 * 动态数据源 助手
 * @author Charlie Yu
 * @date 2021-07-09
 */
public class DynamicDataSourceHelper {

    /**
     * 切换数据源
     * 注意：要在事务开启前执行，在事务内部执行此方法数据源不会切换
     */
    public static void loadDataSource() {
        SpringHelper.getBean(DynamicDataSourceHandler.class).resetDataSource();
    }
}
