package com.persagy.dmp.rwd.iot.model;

import lombok.Getter;
import lombok.Setter;

/**
 * 发送控制指令/设定动态参数Model类
 */
@Getter
@Setter
public class SettingDataModel {

	/** 对象ID */
	private String objectId;
	/** 信息点编码 */
	private String infoCode;
	/** 信息点值 */
	private Double value;
	/** 返回状态 */
	private String status;
	/** 返回错误信息 */
	private String error;
	/** 表号 */
	private String meter;
	/** 功能号 */
	private String function;
	/** 指令编码 */
	private String exeCode;
	/** 执行指令结果 */
	private String exeResult;
	/** 指令接收时间 */
	private String receivetime;
}
