package com.persagy.dmp.rwd.iot.model.history;

import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * 请求Model类型
 */
@Getter
@Setter
public class RequestModel {

	/** 开始时间 */
	private String startTime;
	/** 结束时间 */
	private String endTime;
	/** 分精度类型，支持 1min、5min、15min、1h、1d */
	private String period;
	/** 查询的对象类型和信息点编码 */
	private List<InfoCodeModel> params;

}
