package com.persagy.dmp.rwd.iot.service;

import com.persagy.dmp.common.model.response.CommonResult;
import com.persagy.dmp.rwd.iot.model.SettingDataModel;
import com.persagy.dmp.rwd.iot.model.history.InfoCodeModel;
import com.persagy.dmp.rwd.iot.model.history.RequestModel;
import org.springframework.web.bind.annotation.RequestBody;

import java.util.List;

public interface SettingIotService {

    /**
     * 发送控制指令/设定动态参数
     * @param param
     * @return
     */
    List<SettingDataModel> settingDataService(List<SettingDataModel> param);


    /**
     * 查询指令执行结果
     * @param param
     * @return
     */
    List<SettingDataModel> settingQuery(@RequestBody List<String> param);
}
