package com.persagy.dmp.message.model;

import com.persagy.dmp.common.model.entity.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 消息类型
 * @author Charlie Yu
 * @date 2021-05-24
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class MessageType extends BaseEntity {

    /** 消息类型编码 */
    private String typeCode;
    /** 消息类型名称 */
    private String typeName;
    /** 消息发送渠道 - MessageChannelEnum */
    private String sendChannel;
    /** 备注 */
    private String remark;
}
